package pl.alx.modul;

import javax.swing.JOptionPane;

public class AplikacjaOkienkowa {

	public static void main(String[] args) {
		
		var imie = JOptionPane.showInputDialog("Jak masz na imię?");
		JOptionPane.showMessageDialog(null, "Witaj " + imie);

	}

}
